## org.eclipse.datatools.connectivity.ui.dse.views
Class DataSourceExplorerView

    java.lang.Object
      CommonNavigator
          org.eclipse.datatools.connectivity.ui.dse.views.DataSourceExplorerView

public class DataSourceExplorerView
extends CommonNavigator

See Also:
  Serialized Form

Constructor Summary
`DataSourceExplorerView()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DataSourceExplorerView

    public DataSourceExplorerView()

Copyright © 2006 Actuate, IBM Corporation, Sybase, Inc. and others. All rights reserved.